<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>AWS Azure Cloud computing</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               Asure is an ultra-modern Human Capital Management company. Our benefits administration capabilities allow you to streamline and efficiently manage your company's processes with integrated HCM tracking from day one on the job all the way until retirement.


              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                 <li>Introduction to Cloud</li>
                  <li>Azure Compute-</li>
                  <li>Azure Networking</li>
                  <li>Azure Storage</li>  
                  <li>Azure BackUp and Site Recovery</li>
                  <li>Azure Identities</li>   
              </ul>   
               <p class="ltbHeadingGrey">Google Cloud</p>
                 <ul>
                    <li>Module 1: Google Cloud Platform Projects</li>

                     <li> Module 2: Instances & App Engine</li>

                     <li> Module 3: Networks</li>

                     <li> Module 4: Authorization</li>

                      <li>Module 5: Google Cloud Storage</li>

                     <li> Module 6: Big Query</li>

                     <li> Module 8: Instance Groups</li>

                     <li>Module 9: Load Balancing</li>

                      <li>Module 10: Auto scaling</li>

                     <li> Demo: Google Cloud Deployment Manager  </li>     
              </ul>
            </div>
          </div>
        </div>
      </div>